[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Vote to support java browser plugin on amd64

On Thursday 13 January 2005 03:52 pm, Thomas J. Zeeman wrote:
> > May be subj can help.
> >
> > http://bugs.sun.com/bugdatabase/view_bug.do?bug_id=4802695
> The Blackdown 1.4.2 AMD64 JRE already has a working browser plugin.
> There are debian packages available from some of their mirrors, but do 
> watch out because many carry only the old packages :(

ii  j2re1.4                         Blackdown Java(TM) 2 
Runtime Environment, Standard Edition

That's the correct version, right?

> The actual link in /etc/alternatives is wrong, but a little manual
> intervention fixes that.

Has a bug been filed for that with Blackdown?

Anyway, to others, here's a workaround:

$ cd /usr/lib/j2se/1.4/jre/plugin/
$ ln -s amd64/mozilla


Reply to: